* {
    margin: 0;
    padding: 0;
}
body{
    background-color: #000;
    color: #fff;
    font-family: arial;
    font-weight: 300;
    font-size: 12px;
    height: 100%;
    /*height: 2000px;*/
    width: 100%;
    overflow: hidden;
}
html{
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-attachment: fixed;
    min-height: 500px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
ol, ul {
    list-style: none;
}
.nav > li {
    display: inline-block;
}
p {
    /*font-family: inherit;*/
    font-size: 14px;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 17px;
    word-spacing: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    line-height: 1.1;
    margin-bottom: 14px;
    margin-top: 14px;
    text-rendering: optimizelegibility;
}
h1 {
    font-size: 44px;
}
h2 {
    font-size: 37px;
}
h3 {
    font-size: 30px;
}
h4 {
    font-size: 23px;
}
h5 {
    font-size: 17px;
}
h6 {
    font-size: 14px;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 22px 0 21px;
}
img{
    border: none;
}
a{
    text-decoration: none;
    color: white;
}
a:hover{
    /*color: #ae0000;*/
    text-decoration: underline;
}


@font-face {
    font-family: "dceCabin";
    font-style: normal;
    font-weight: 500;
    src: local("Cabin Regular"), local("Cabin-Regular"), url("fonts/Cabin.ttf") format("truetype");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url("fonts/opensans.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url("fonts/opensanslight.woff") format('woff');
}
@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: 400;
    src: local("Oswald Regular"), local("Oswald-Regular"), url("fonts/Oswald.woff") format("woff");
}


#initLoading{
    display: table;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #000;
    z-index: 1000;
/*  margin:0 auto;
  width: 90%;
  text-align: center;
  padding-bottom: 35%;
  font-size:  15px;*/
}
.loadingDiv{
    display: table-cell;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.loadingImg{
    /*background-color: #FFFFFF;*/
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    /*width: 50px;*/
}
.loadingImg img{
    /*display: inherit;*/
    padding-bottom: 20px;
}

#mobile,#tablet{
    display: none;
}
